Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 02:20:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi. I just want to follow up my parcel delivery under order number 9414454052 I've placed the order last Sunday and up to this date it is not been delivered to my home address. No courier from fareye landmark is contacting me or reach me since yesterday.

I've been waiting for my parcel since yesterday but NO DELIVERY and NO COURIER CALL ME.

KINDLY DO THE NEEDFUL TO SOLVE THIS ISSUE.

THANK YOU https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712204